Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1471 - xscreensaver can't be disabled
Summary: xscreensaver can't be disabled
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: control-center
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-10 15:49 UTC by Michael K. Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 23:03:29 UTC


Attachments (Terms of Use)

Description Michael K. Johnson 1999-03-10 15:49:05 UTC
xscreensaver is always run, even if "None" is selected
as the screensaver to use.

We really need a separate button to completely disable
all use of xscreensaver at the touch of a button.

Comment 1 Jonathan Blandford 1999-03-17 21:03:59 UTC
I'm pretty sure this is now fixed.


Note You need to log in before you can comment on or make changes to this bug.